CREATE TABLE [wh].[PL_D2_S158PiramideModello] (
	[ProcedureName] nvarchar(41) NOT NULL,
	[i_rete] nvarchar(1) NOT NULL,
	[i_codiceFiscale] nvarchar(16) NOT NULL,
	[NomePrg] nvarchar(40) NOT NULL,
	[OrizzTempPrg] nvarchar(20) NOT NULL,
	[VarPrg] decimal(12,3) NULL,
	[ControvalorePrg] decimal(38,3) NULL
)
ALTER TABLE [wh].[PL_D2_S158PiramideModello] ADD CONSTRAINT [PK__PL_D2_S158Pirami__55773733] PRIMARY KEY CLUSTERED ([NomePrg],[i_codiceFiscale],[i_rete],[OrizzTempPrg])
GO